Reply To: Tabbles 3 Explorer Integration 2014-08-11T06:03:04+00:00

Home Forums General discussion Tabbles 3 Explorer Integration Reply To: Tabbles 3 Explorer Integration

Maurizio
Keymaster
Post count: 100

how can I learn what version I have running ?

menu > Help > about tabbles

I have v4 and v4.0 (per regedit review)
is upgrade to v4.5 painless ???

So you don’t have .net 4.5. This must be because you have an old Tabbles version. You need Tabbles 3.0.41 or above to have the Explorer icons and context-menu. See blog post: http://tabbles.net/blog/version-3-0-40-is-out-bugfixes-in-the-explorer-integration/

Yes, the upgrade is painless.

By continuing to use the site, you agree to the use of cookies. more information

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close